# KDE Config File  
[Desktop Entry]
Type=Application
Exec=krename -caption "%c" %i %m  
Icon=krename.png
MiniIcon=krename.png
DocPath=krename/index.html
Comment=A batch renamer
Comment[de]=Ein Batch Umbenenner
Terminal=0
Name=Krename
